function FileData_Pairs(x)
{
x.t("paragraph","topicalias");
x.t("topic","helpset");
x.t("helpset","topic");
x.t("helpset","helpset");
x.t("helpset","body");
x.t("topicalias","marker");
x.t("body","paragraph");
x.t("marker","called");
x.t("called","topic1");
}
